/* Takk for oss */
body {
  background: #fff;
  color: #777;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
  -webkit-font-smoothing: antialiased;
  overflow-y: hidden;
}
#takk-for-oss {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.8);
  z-index: 99999;
	overflow: scroll;
}
#takk-for-oss .container {
	margin-top: 50px;
  background: #fff;
}
#takk-for-oss .bilde {
	padding: 0;
}
#takk-for-oss .tekst {
	padding: 50px 35px;
}
#takk-for-oss h2,
#takk-for-oss h3,
#takk-for-oss p {
	margin-bottom: 25px;
}
#takk-for-oss h2 {
	font-size: 28px;
}
#takk-for-oss p {
	font-size: 16px;
	line-height: 1.5;
}
#takk-for-oss p.signatur {
	font-family: 'Tangerine', sans-serif;
	font-size: 40px;
	margin-bottom: 0;
}
#takk-for-oss p.eng {
	font-style: italic;
}
#takk-for-oss img {
	width: 100%;
}
@media only screen and (max-width: 1200px) {
	#takk-for-oss .tekst {
		padding: 35px 25px;
	}
	#takk-for-oss h2 {
		font-size: 24px;
	}
	#takk-for-oss p {
		font-size: 15px;
		line-height: 1.5;
	}
	#takk-for-oss h2,
	#takk-for-oss h3,
	#takk-for-oss p {
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 768px) {
	#takk-for-oss .container {
		margin-top: 0;
	}
}
